4PANE(1)

NAME
4Pane - a detailed-view quad-pane file manager for GTK+

SYNOPSIS
4Pane [-d <str>] [-c <str>] [-h] [Display from this filepath (optional)...]

DESCRIPTION
This manual page documents only 4Pane's rarely-used invocation options (generally you'll just type '4Pane').
A detailed manual is available from within 4Pane, either from the help menu or by pressing F1; and also online at https://4pane.co.uk

OPTIONS

-d, --home-dir=<str>
    Use <str> as the home directory (optional)

-c, --config-fpath=<str>
    Use this filepath as 4Pane's configuration file (optional. If the filepath doesn't exist, it will be created)

-h, --help
    Show a summary of options

AUTHOR
4Pane was written by David Hart <david@4pane.co.uk>.

This manual page was written by David Hart <david@4pane.co.uk>.